#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  border-radius:7px;padding:2px;
  padding-bottom:15px;
  margin-top:4px;
  width:625px;
  background-color:#9c2b00;
  font-size:11px;
  text-align:center;
  margin:auto;
  position:relative;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {

}
#cssmenu ul {
  list-style: none;
  text-align:center;
  margin-bottom:-10px;
}
#cssmenu > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#cssmenu.align-center {
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  color: #ffffff;
  font-size: 12px;
  	padding:2px;
}
#cssmenu > ul > li:hover:after {
  /* der Pfeil
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 10px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #0fa1e0;
  margin-left: -10px; */
}
#cssmenu > ul > li:first-child > a {
	padding:2px;
}
#cssmenu.align-right > ul > li:first-child > a,
#cssmenu.align-center > ul > li:first-child > a {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#cssmenu.align-right > ul > li:last-child > a {
	padding:2px;
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li:hover > a {
	border-top-right-radius:7px;
	border-top-left-radius:7px;
	padding:2px;
	padding-bottom:9px;
	padding-top:5px;
	background-image:url(../opix.png);
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
  margin-top:9px;  
}
#cssmenu.align-right .has-sub ul {
  left: auto;
  right: 0;

}
#cssmenu .has-sub ul li {
  *margin-bottom: -3px;

  text-align:left;
}
#cssmenu .has-sub ul li a {
  background: #701f00;
  border-bottom: 1px dotted #702609;
  font-size: 11px;
  filter: none;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #ffffff;
}
#cssmenu .has-sub ul li:hover a {
  background: #561800;
  text-shadow: 0px 0px 7px #ffffff;
}


